/* @group General Styles */

body {
	text-align: center;
	font: 0.7em 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	color: #2b2b2b;
	margin: 20px;
	padding: 0;
	background-color: #000;
}

p {
}

b, strong {

}

a:link, a:visited {
	color: #066fd4;
	text-decoration: none;
}

a:hover, a:active {
	color: #000000;
}

img {
	border: none;
}

img a {
	border: none;
}

.image-left {
	float: left;
	margin: 3px 3px 3px 0;
	padding: 3px 3px 3px 0;
	position: relative;
	z-index: 5;
}

.image-right {
	float: right;
	margin: 3px 0 3px 3px;
	padding: 3px 0 3px 3px;
	position: relative;
	z-index: 5;
}
	
/* @end */

/* @group Toolbar */

/* @group Top Menu */

/* Toolbar Styles */
#navcontainer {
	height: 92px;
	font-size: 12px;
	z-index: 63;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	position: relative;
}

#navcontainer .current {
	text-decoration: none;
	font-weight: bold;
	background-repeat: repeat-x;
}

#navcontainer .currentAncestor {
	font-weight: bold;
}

#navcontainer .currentAncestor:hover {
}

#navcontainer a {
	display: block;
	height: 50px;
	width: 100px;
	line-height: 20px;
	padding: 42px 0 0;
	text-align: center;
}

/* Parent - Level 0 */

#navcontainer ul {
	width: 100%;
	list-style: none;
	margin: 0;
	text-align: right;
	padding: 0;
	font-weight: bold;
}

#navcontainer ul li {
	float: left;
	width: 100px;
	list-style-type: none;
	list-style-image: none;
	font-weight: bold;
}

#navcontainer ul li a:hover, #navcontainer ul li a:active {
	text-decoration: none;
	z-index: 10;
	background-repeat: repeat-x;
}

#navcontainer .current:hover {
	background-repeat: repeat-x;
}

/* Child - Level 1 */

#navcontainer ul ul {
	display: none;
}

#navcontainer ul ul li {

}

#navcontainer ul ul a {

}

#navcontainer ul ul a:hover {

}

#navcontainer ul ul .current {

}

#navcontainer ul ul .currentAncestor {

}

/* Child - Level 2 */

#navcontainer ul ul ul {

}

#navcontainer ul ul ul li {

}

#navcontainer ul ul ul a {

}

#navcontainer ul ul ul a:hover {

}

#navcontainer ul ul ul .current {

}

#navcontainer ul ul ul .currentAncestor {

}

/* Child Level 3 */

#navcontainer ul ul ul {

}

#navcontainer ul ul ul ul li {

}

#navcontainer ul ul ul ul a {

}

#navcontainer ul ul ul ul a:hover {

}

/* Child Level 4 */

#navcontainer ul ul ul ul {

}

#navcontainer ul ul ul ul ul li {

}

#navcontainer ul ul ul ul ul a {

}

#navcontainer ul ul ul ul ul a:hover {

}

/* Child Level 5 */

#navcontainer ul ul ul ul ul {

}

#navcontainer ul ul ul ul ul ul li {

}

#navcontainer ul ul ul ul ul ul a {

}

#navcontainer ul ul ul ul ul ul a:hover {

}

/* @end */



/* @group Sub-Navigation */

/* Toolbar Styles */

#sub-navcontainer {
	position: relative;
	top: 0px;
	margin-bottom: 0px;
	width: 100%;
	margin-top: 5px;
}

#sub-navcontainer .current {
	background: #f1f1f1;
}

#sub-navcontainer .current:hover {

}

#sub-navcontainer .currentAncestor {

}

/* Parent - Level 0 */

#sub-navcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#sub-navcontainer li {
	position: relative;
	display: inline;
	height: 0px;
}

#sub-navcontainer a {
	display: none;
	padding-left: 5px;
	padding-top: 6px;
	height: 20px;
	padding-bottom: 3px;
	margin-top: 1px;
}

#sub-navcontainer a:hover {
	background: #e9e9e9;
	color: #a0a0a0;
}

#sub-navcontainer a:active {

}

/* Child - Level 1 */

#sub-navcontainer ul ul {

}

#sub-navcontainer ul ul li {

}

#sub-navcontainer ul ul a {
	display: block;
	padding-left: 10px;
}

#sub-navcontainer ul ul a:hover {

}

#sub-navcontainer ul ul .current {

}

#sub-navcontainer ul ul .currentAncestor {

}

/* Child - Level 2 */

#sub-navcontainer ul ul ul {

}

#sub-navcontainer ul ul ul li {

}

#sub-navcontainer ul ul ul a {
	padding-left: 30px;
}

#sub-navcontainer ul ul ul a:hover {

}

#sub-navcontainer ul ul ul .current {

}

#sub-navcontainer ul ul ul .currentAncestor {

}

/* Child Level 3 */

#sub-navcontainer ul ul ul {

}

#sub-navcontainer ul ul ul ul li {

}

#sub-navcontainer ul ul ul ul a {
	padding-left: 50px;
}

#sub-navcontainer ul ul ul ul a:hover {

}

/* Child Level 4 */

#sub-navcontainer ul ul ul ul {

}

#sub-navcontainer ul ul ul ul ul li {

}

#sub-navcontainer ul ul ul ul ul a {
	padding-left: 70px;
}

#sub-navcontainer ul ul ul ul ul a:hover {

}

/* Child Level 5 */

#sub-navcontainer ul ul ul ul ul {

}

#sub-navcontainer ul ul ul ul ul ul li {

}

#sub-navcontainer ul ul ul ul ul ul a {
	padding-left: 90px;
}

#sub-navcontainer ul ul ul ul ul ul a:hover {

}

/* @end */

/* @end */

/* @group Layout */

#container { /* Right And Left Margin Widths To Auto */
	text-align: left; /* Hack To Keep IE5 Windows Happy */
	color: #3e3e3e;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
	border: 1px solid #525252;
}

.clearer {
	clear: both;
}

#pageHeader {
	height: 100px;
	position: relative;
	border: 1px solid #c0c0c0;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

#pageHeader img {
	position: absolute;
	top: 5px;
	right: 5px;
}

#pageHeader h1 {
	color: #ffffff;
	margin: 0px;
	font-weight: bold;
	font-size: 2em;
	padding: 15px 20px 0px 35px;
}

#pageHeader h2 {
	color: #ffffff;
	margin: 0px;
	font-size: 1.4em;
	font-weight: bold;
	padding-right: 20px;
	padding-left: 35px;
}

#contentContainer {
	position: relative;
	z-index: 2;
	margin-bottom: -15px;
	line-height: 1.6em;
	font-size: 1.2em;
}

#contentContainer #content {
	padding: 10px 25px;
}



#sidebarContainer {
	width: 230px;
	font-size: 1.1em;
	line-height: 1.45em;
	margin-bottom: 10px;
}

#sidebarContainer #sidebar {
	padding: 15px 0;
	border-bottom: 1px solid #dbd5c5;
}
#sidebarContainer #sidebar img {
	margin-bottom: 7px;
	margin-top: 7px;
}

#sidebarContainer .sideHeader,
#sidebarContainer h1,
#sidebarContainer h2,
#sidebarContainer h3,
#sidebarContainer h4,
#sidebarContainer h5 {
	font-weight: normal;
	letter-spacing: 2px;
	margin: 0 0 5px;
	text-decoration: none;
}
	
/* @end */

/* @group Global Classes */

blockquote, .standout {
}
#sidebarContainer #sidebar blockquote{
	width: 220px;
	margin-right: 4px;
	margin-left: 4px;
	font-style: italic;
	color: #464646;
}

h1 {
}

h2 {
}

h3 {
}

h4 {
}

h5 {
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	border-top: 1px solid #b9b9b9;
	border-bottom: 1px solid #b9b9b9;
}

.imageStyle {

}

/* Main content area unordered list styles */
#contentContainer #content ul {
}

#contentContainer #content li {
}

/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul {
	margin: 10px;
	padding: 0 10px;
}

#sidebarContainer #sidebar li {
}

/* Table Styles */
table {
	font-size: 1em;
}

/* @end */

/* @group Quicktime Page */

.movie-description {

}
	
/* @end */

/* @group Quicktime Album */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
	color: #066fd4;
	font-size: 1.9em;
	font-weight: normal;
	margin-bottom: 3px;
}

.movie-page-description {
	margin-bottom: 10px;
}

.movie-thumbnail-frame {
	width: 132px;
	text-align: center;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	display: block;
	position: relative;
	z-index: 12;
}

.movie-thumbnail-frame:hover {
}

.movie-thumbnail-caption {
}
	
/* @end */

/* @group Single Page (Movie View) */

.movie-background {
	margin-top: 10px;
}

.movie-title {
	color: #066fd4;
	font-size: 1.9em;
	font-weight: normal;
}

.movie-frame {

}
	
/* @end */


/* @end */

/* @group Contact Form */
.message-text {
} 

.required-text {

} 

.form-input-field {
		width: 80%;

} 

.form-input-button { 
	width: 79%;
	text-align: center;
} 
/* @end */

/* @group Filesharing */

.filesharing-description {
	margin-bottom: 15px;
}

.filesharing-item-title {
	color: #000;
	margin-bottom: 1px;
	font: bold 16px "Lucida Grande", Lucida, Verdana, sans-serif;
	
}


.filesharing-item {
	border: 2px solid #C1C1C1;
	margin-top: 10px;
	margin-bottom: 10px;
	background: #eee url(images/downloadarrow.jpg) no-repeat right;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	color: #fff;
}

.filesharing-item:hover {
	border: 2px solid #040404;
	background: #c7c7c7 url(images/downloadarrow.jpg) no-repeat right;
	color: #fff;
}

.filesharing-item-title a:link {
	border-bottom-style: none;
	text-decoration: none;
	padding: 3px;
	margin-bottom: 3px;
}

.filesharing-item a{
	color: #000;
	text-decoration: none;
	padding-left: 10px;
}
.filesharing-item-title a:hover {
	color: #2100ff;
}

.filesharing-item-title a:visited {
	color: #4c4c4c;
	text-decoration: none;

}

.filesharing-item-description {
	font-size: 12px;
	line-height: 1.5em;
	padding-left: 3px;
	color: #333333;
	text-align: left;
}

/* @end */

/* This stylesheet was created by Gary Byrd from RapidWeaverThemes.com. It is designed to work in the "Espresso" theme. You may modify this stylesheet with caution but please do not steal it. */

/* RWT_Espresso v 2.0 Date 10-16-07 */

/* This version of Espresso was created to take advantage of the color picker featurs found in RW 3.6 */

/* @group Photo Album */

/* @group Index Page (Thumbnail view) */

.album-title {
	letter-spacing: 2px;
	margin-bottom: 5px;
	font-style: normal;
	font-size: 2em;
}

.album-description {
	font-size: 1.1em;
	margin-bottom: 75px;
	padding-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}


.album-wrapper {
	display: block;
	width: 99%;
	position: relative;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 60px;
	margin-right: 18px;
}

.thumbnail-frame {
	position: absolute;
    bottom: 0;
    left: 0;
}

.thumbnail-frame:hover {
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
	background: transparent;
}

.thumbnail-frame img {
	margin: auto;
	border: 1px outset #515b6a;
}

.thumbnail-caption {
	color: #b3b3b3;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 38px;
	display: block;
}
	
/* @end */

/* @group Single Page (Photo view) */

.photo-background {
}

.photo-navigation {
	height: 145px;
	position: relative;
	margin: 0 auto 20px;
	border-right: 10px solid;
	border-bottom: 10px solid;
	border-left: 10px solid;
	top: -20px;
}

.photo-links {
	border-bottom: 1px solid;
	height: 24px;
	position: absolute;
	left: 0;
	bottom: 0;
	margin: 0;
	width: 100%;
	padding-top: 6px;
	text-align: left;
}

.photo-navigation a:link,
.photo-navigation a:visited {
	padding: 0 15px 5px;
	text-decoration: none;
}

.photo-navigation a:hover {
	background: transparent;
}

.photo-frame{
	padding: 1px;
	border-top: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
}

.photo-title {
	color: #fff;
	margin: 0;
	position: absolute;
	top: 30px;
	left: 15px;
	font-size: 2.5em;
	line-height: normal;
	letter-spacing: normal;
}

.photo-caption {
	margin: 0;
	position: absolute;
	top: 70px;
	left: 15px;
	font-weight: normal;
	font-size: 1.2em;
	line-height: normal;
	letter-spacing: normal;
}

/* @group EXIF data */
/* Data wrapper */
.exif-data {
}

.exif-data p {
	margin: 0;
	padding: 0;
}

/* p tag classes for all exif data */
p.exif-version {
}

p.exif-colour-space {
}

p.exif-focal-length {
}

p.exif-dimensions {
}

p.exif-pixel-y-dimension {
}

p.exif-pixel-x-dimension {
}

p.exif-oecf-value {
}

p.exif-subsec-time-original {
}

p.exif-exposure-mode {
}

p.exif-spatial-frequency-response {
}

p.exif-scene-capture-type {
}

p.exif-subject-location {
}

p.exif-shutter-speed {
}

p.exif-datetime-original {
}

p.exif-subsec-time {
}

p.exif-compressed-bits-per-pixel {
}

p.exif-flash-energy {
}

p.exif-saturation {
}

p.exif-brightness {
}

p.exif-exposure-time {
}

p.exif-f-number {
}

p.exif-file-source {
}

p.exif-gain-control {
}

p.exif-subject-area {
}

p.exif-cfa-pattern {
}

p.exif-scene-type {
}

p.exif-white-balance {
}

p.exif-flash {
}

p.exif-exposure-index {
}

p.exif-flashpix-version {
}

p.exif-device-setting-description {
}

p.exif-focalplane-x-resolution {
}

p.exif-image-uniqueid {
}

p.exif-components-configuration {
}

p.exif-light-source {
}

p.exif-sensing-method {
}

p.exif-aperture {
}

p.exif-sharpness {
}

p.exif-exposure-program {
}

p.exif-subject-distance {
}

p.exif-subsec-time-digitized {
}

p.exif-contrast {
}

p.exif-focalplane-resolution-unit {
}

p.exif-gamma {
}

p.exif-35mm-focal-length {
}

p.exif-datetime-digitized {
}

p.exif-subject-distance-range {
}

p.exif-custom-rendered {
}

p.exif-max-aperture {
}

p.exif-sound-file {
}

p.exif-metering-mode {
}

p.exif-spectral-sensitivity {
}

p.exif-exposure-bias {
}

p.exif-focalplane-y-resolution {
}

p.exif-iso-rating {
}

p.exif-maker-note {
}

p.exif-digital-zoom-ratio {
}

p.exif-user-comment {
}
/* @end */

/* @end */
	
/* @end */

/* @group Blog */

/* @group Tag Cloud */
ul.blog-tag-cloud {
	margin: 0 0 10px;
	padding: 0;
	text-align: justify;
}

ul.blog-tag-cloud li {
	display: inline;
	padding-right: 5px;
}

.blog-tag-size-1 {	
	font-size: 0.8em;
}

.blog-tag-size-2 {	
	font-size: 0.85em;
}

.blog-tag-size-3 {	
	font-size: 0.9em;
}

.blog-tag-size-4 {	
	font-size: 0.95em;
}

.blog-tag-size-5 {	
	font-size: 1em;
}

.blog-tag-size-6 {	
	font-size: 1.05em;
}

.blog-tag-size-7 {	
	font-size: 1.1em;
}

.blog-tag-size-8 {	
	font-size: 1.15em;
}

.blog-tag-size-9 {	
	font-size: 1.2em;
}

.blog-tag-size-10 {	
	font-size: 1.25em;
}

.blog-tag-size-11 {	
	font-size: 1.3em;
}

.blog-tag-size-12 {	
	font-size: 1.35em;
}

.blog-tag-size-13 {
	font-size: 1.4em;
}

.blog-tag-size-14 {	
	font-size: 1.45em;
}

.blog-tag-size-15 {
	font-size: 1.5em;
}

.blog-tag-size-16 {	
	font-size: 1.55em;
}

.blog-tag-size-17 {	
	font-size: 1.6em;
}

.blog-tag-size-18 {	
	font-size: 1.65em;
}

.blog-tag-size-19 {
	font-size: 1.7em;
}

.blog-tag-size-20 {	
	font-size: 1.75em;
}

/* @end */

/* @group Archive Page */

.blog-archive-background {
}

.blog-archive-headings-wrapper {
	border-bottom: 1px solid #b3b3b3;
	margin-bottom: 30px;
	padding-bottom: 10px;
}

.blog-archive-entries-wrapper {
}

.blog-archive-entries-wrapper .blog-entry {
}

.blog-archive-month {
	font-size: 1.5em;
	color: #000;
	margin: 0px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-right: 10px;
}

.blog-archive-link {
}

.blog-archive-link a:link, .blog-archive-link a:visited {
}
	
/* @end */

.blog-entry {
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #878787;
}

.blog-entry img {
	padding: 6px;
	background-color: #f8f8f8;
	border: 1px solid #ccc;
}

.blog-entry-title {
	font-size: 1.5em;
	color: #000;
	margin: 0px;
	font-weight: bold;
	margin-bottom: 10px;
}

.blog-entry-title a:link {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

.blog-entry-date {
	margin-bottom: 15px;
	color: #2d2d2d;
	padding-left: 15px;
	background: url(images/clock.png) no-repeat left 3px;
	font-size: .9em;
}

.blog-entry-body {
}

.blog-entry-comments {
	margin-top: 10px;
}

/* Comment links */
a[href^="javascript:HaloScan"] {
}

a[href^="javascript:HaloScan"]:hover {
}

/* Trackback links */
a[href^="javascript:HaloScanTB"] {
}

a[href^="javascript:HaloScanTB"]:hover {
}

/*styles the category link in the main entry */
.blog-entry-category {
	margin-left: 10px;
}

.blog-entry-category a:link, .blog-entry-category a:visited {
	padding-left: 15px;
	background: url(images/category.png) no-repeat left 1px;
}

.blog-entry-category a:hover, .blog-entry-category a:active {
	padding-left: 15px;
	background: url(images/category.png) no-repeat left 3px;
}
/* styles the archives in the blog sidebar */
#blog-archives {
	margin-bottom: 10px;
	line-height: 20px;
}

a.blog-archive-link-enabled {
	display: block;
	float: left;
	padding-left: 15px;
	background: url(images/clock.png) no-repeat left 3px;
}

a.blog-archive-link-enabled:hover {
	background: url(images/clock.png) no-repeat left 3px;
}

.blog-archive-link-disabled {
	padding-left: 15px;
	background: url(images/clock.png) no-repeat left 3px;
}

/* Styles the blog categories in the blog sidebar */
#blog-categories {
	margin-bottom: 10px;
	line-height: 20px;
}

a.blog-category-link-enabled {
	display: block;
	float: left;
	padding-left: 15px;
	background: url(images/category.png) no-repeat left 3px;
}

a.blog-category-link-enabled:hover {
	background: url(images/category.png) no-repeat left 3px;
}

.blog-category-link-disabled {
	padding-left: 15px;
	background: url(images/category.png) no-repeat left 3px;
}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
	margin-bottom: 10px;
}

a.blog-rss-link {
	background: url(images/rss_icon.gif) no-repeat left center;
	padding-left: 16px;
	display: block;
	float: left;
}

a.blog-comments-rss-link {
	background: url(images/rss_icon.gif) no-repeat left center;
	padding-left: 16px;
	display: block;
	float: left;
	margin-bottom: 10px;
}

a.blog-rss-link:hover, a.blog-comments-rss-link:hover {
	background: url(images/rss_icon_over.gif) no-repeat left center;
}


/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
	float: left;
}

#breadcrumbcontainer ul {
	margin: 0;
	padding: 11px 0 0 10px;
}

#breadcrumbcontainer li {
	display: inline;
}

#breadcrumbcontainer a {
	padding-right: 3px;
}

#breadcrumbcontainer a:hover {
}
	
/* @end */

#footer {
	text-align: right;
	height: 22px;
	margin: 0;
	font-size: 1em;
	padding-top: 12px;
	padding-bottom: 0;
}
#footer p {
	padding: 0 10px 0 0;
	margin: 0;
	float: right;
	text-align: right;
}

#footer a:link, #footer a:visited {
	color:  #fff;
	height: 20px;
}

#footer a:hover, #footer a:active {
}